Subject: Re: bug#13761: FAIL: t/objc-megademo.sh (OS X 10.6)

From: Stefano Lattarini <[email-masked]>
Date: Tue, 19 Feb 2013 21:23:14 +0100

severity 13761 minor
tags 13761 moreinfo
stop

Hi Daniel, thanks for the report.

On 02/19/2013 03:39 PM, Daniel Macks wrote:
> Building automake on OS X 10.6 with autoconf-2.69 installed,
> I get a self-test failure:
> 
> FAIL: t/objc-megademo.sh
> 
> It passes on 10.7. 
>
This is good news; it suggests that the failure was due to a bug
of Mac OS X rather than of automake; in fact, the test has been
regularly succeeding on Fedora, Debian and Solaris.

So I'm marking the bug with "minor severity", until the issue
gets sorted out.

>  I don't know much about objc,
>
Neither do I (nor about Mac OS X, for that matter).

> but can try any ideas to debug or solve that someone has. 
> 
Let's see if someone steps up; in the meantime, I'm also
marking the bug are "more info needed" (from Objective C
experts, in this case).

Thanks,
  Stefano